[Meta]
Name=mwe
Description=Mwera
Encoding=UTF-8

[Text]
Matthew=Matei
Mark=Maliko
Luke=Luka
John=Yowana
Acts=Itendi
Romans=Bhaloma
I Corinthians=1 Bhakolinto
II Corinthians=2 Bhakolinto
Galatians=Bhagalatia
Ephesians=Bhaepheso
Philippians=Bhapilipi
Colossians=Bhakoloshai
I Thessalonians=1 Bhateshalonike
II Thessalonians=2 Bhateshalonike
I Timothy=1 Timoteo
II Timothy=2 Timoteo
Titus=Tito
Philemon=Pilimoni
Hebrews=Bhaebhulania
James=Yakobho
I Peter=1 Petili
II Peter=2 Petili
I John=1 Yowana
II John=2 Yowana
III John=3 Yowana
Jude=Yuda
Revelation of John=Nng'ibhulo

[Book Abbrevs]
MAT=Matt
MLK=Mark
LUK=Luke
YWN=John
ITD=Acts
BLM=Rom
1 BKT=1Cor
1BKT=1Cor
2 BKT=2Cor
2BKT=2Cor
BGT=Gal
BEP=Eph
BPP=Phil
BKS=Col
1 BTL=1Thess
1BTL=1Thess
2 BTL=2Thess
2BTL=2Thess
1 TMT=1Tim
1TMT=1Tim
2 TMT=2Tim
2TMT=2Tim
TIT=Titus
PLM=Phlm
BEB=Heb
YKB=Jas
1 PTL=1Pet
1PTL=1Pet
2 PTL=2Pet
2PTL=2Pet
1 YWN=1John
1YWN=1John
2 YWN=2John
2YWN=2John
3 YWN=3John
3YWN=3John
YUD=Jude
NGB=Rev

